
	<canvas id="ParameterChart" width = "350" height="300" ></canvas>
	<script>
	var ctx = document.getElementById("ParameterChart").getContext('2d');
	var myChart = new Chart(ctx, {
	type: 'line',
	data: {
    labels:  {{ timestampX | safe }},
    datasets: [{ 
        data: {{ ParameterY | safe }},
        label: "Sensor Parameter",
        borderColor: "#3e95cd",
        fill: false
      }]
  	},
	options: {
    title: {
      display: true,
      text: 'Sensor Data Time Series'
    }
  }
	});
	</script>